<?php
/**
 * The template for displaying search results pages.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package educationpress
 */

get_header(); ?>

    <div id="primary" class="content-area <?php echo esc_attr(  apply_filters( 'educationpress_content_area_class', 'col-md-9' ) ); ?>">

        <main id="main" class="site-main">

            <?php if ( have_posts() ) : ?>
                <?php echo do_shortcode( '[ep_lms_course_search before_search="" after_search_stats="off" before_search_img=""]' ); ?>
                <div class="row">
                    <?php while ( have_posts() ) : the_post(); ?>

                        <?php learn_press_get_template_part( 'content', 'course' ); ?>

                    <?php endwhile; ?>
                </div>

            <?php else: ?>
                <?php get_template_part( 'template-parts/course', 'none' );?>
            <?php endif; ?>

        </main><!-- #main -->

    </div><!-- #primary -->

<?php 
get_sidebar('course');
get_footer();
