<?php
/**
 * Template for displaying button to toggle course wishlist on/off
 *
 * @author ThimPress
 */
defined( 'ABSPATH' ) || exit();
printf(
	'<span class="ep-course-wishlist-wrapper"><button class="btn btn-primary btn-sm learn-press-course-wishlist-button-%2$d %s" data-id="%s" data-nonce="%s" title="%s" data-text="%s">%s</button></span>',
	join( " ", $classes ),
	$course_id,
	wp_create_nonce( 'course-toggle-wishlist' ),
	$title,
	"<i class='fa fa-spinner fa-spin fa-fw'></i>",
	$state == 'on' ? esc_html__( 'Remove from Wishlist', 'wp-education' ) : esc_html__( 'Add to Wishlist', 'wp-education' )
);