<?php
/**
 * @author  ThimPress
 * @package LearnPress/Templates
 * @version 1.0
 */

if ( !defined( 'ABSPATH' ) ) {
	exit;
}

learn_press_display_message( esc_html__( 'Your cart is currently empty.', 'wp-education' ), 'error' );

$courses_link = learn_press_get_page_link( 'courses' );
if( !$courses_link ){
	return;
}
?>
<a class="btn btn-primary" href="<?php echo esc_url( learn_press_get_page_link( 'courses' ) ); ?>"><?php esc_html_e( 'Back to class', 'wp-education' ); ?></a>