<?php
/**
 * @author  ThimPress
 * @package LearnPress/Templates
 * @version 1.0
 */

if ( !defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

if ( !is_user_logged_in() ) {
	return;
}

global $user_identity;
?>

<p class="learn-press-notice alert alert-warning">
	<?php
	printf(
		__( 'Logged in as <a href="%1$s">%2$s</a>.', 'wp-education' ),
		esc_url( educationpress_author_profile_url( get_current_user_id() ) ),
		$user_identity
	);
	?>
	<a href="<?php echo esc_url( wp_logout_url( get_permalink() ) ); ?>" title="<?php esc_attr_e( 'Log out of this account', 'wp-education' ); ?>"><?php esc_attr_e( 'Log out &raquo;', 'wp-education' ); ?></a>
</p>
