<?php
/**
 * Displaying the description of single course
 *
 * @author  ThimPress
 * @package LearnPress/Templates
 * @version 1.0
 */

if ( !defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

$course = LP()->course;

/*
if ( $course->is( 'viewing-item' ) ) {
	if ( false === apply_filters( 'learn_press_display_course_description_on_viewing_item', false ) ) {
		return;
	}
}*/


$description_heading = apply_filters( 'learn_press_single_course_description_heading', esc_html__( 'Course Overview', 'wp-education' ), $course );
?>

<div class="row">
	<div class="ep-course-content col-md-8">
		<?php if ( $description_heading ) { ?>

			<h2 class="course-description-heading" id="learn-press-course-description-heading"><?php echo $description_heading; ?></h2>

		<?php } ?>

		<div class="course-description" id="learn-press-course-description">

			<?php do_action( 'learn_press_begin_single_course_description' ); ?>

			<?php echo $course->get_description();?>

			<?php do_action( 'learn_press_end_single_course_description' ); ?>

		</div>
	</div>
	<div class="ep-course-info col-md-4">
		<?php ep_course_info() ?>
	</div>
</div>