<?php
/**
 * The sidebar containing the main widget area.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package educationpress
 */

$ep_shop_layout = cs_get_option('ep_shop_layout');

if ( ! is_active_sidebar( 'woocommerce_shop' ) ) {
	return;
}
?>

<?php if( $ep_shop_layout != 'full_width' ):?>
	<aside id="secondary" class="widget-area <?php echo esc_attr( apply_filters( 'educationpress_widget_area_class', 'col-md-3' ) ); ?>">
		<?php dynamic_sidebar( 'woocommerce_shop' ); ?>
	</aside><!-- #secondary -->
<?php endif;?>