<?php
/**
 * The template for displaying WooCommerce pages.
 *
 * @package educationpress
 */

get_header(); ?>

	<div id="primary" class="content-area <?php echo esc_attr( apply_filters( 'educationpress_content_area_class', 'col-md-9' ) ); ?>">
		<main id="main" class="site-main ep-woocommerce-page-content">

			<?php woocommerce_content(); ?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
$ep_shop_layout = cs_get_option('ep_shop_layout');
$ep_product_layout = cs_get_option('ep_product_layout');

if( is_product() && $ep_product_layout != 'full_width' ){
	get_sidebar('woocommerce_product');
}elseif( !is_product() && $ep_shop_layout != 'full_width' ){
	get_sidebar('woocommerce_shop');
}

get_footer();