<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package educationpress
 */
?>
		<?php do_action( 'educationpress_after_content' ) ?>
	</div><!-- #content -->

	<footer id="colophon" class="site-footer">
		<div class="footer-widgets">
			<div class="<?php echo esc_attr( apply_filters( 'educationpress_footer_widget_container_class', 'container' ) ); ?>">
				<div id="footer-wrapper">
					<div class="row">
						<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('footer-widgets') ) : ?>
						<?php endif; ?>
					</div> <!-- end .row -->
				</div> <!-- end #footer-wrapper -->
			</div> <!-- end .container -->
		</div> <!-- end .footer-widgets -->
		<?php do_action( 'educationpress_footer_bottom_bar' );?>
	</footer><!-- #colophon -->
</div><!-- #page -->
<?php wp_footer(); ?>

</body>
</html>