<?php

/**
 * The Events Calendar Functions
 *
 * Author: Xoo Themes
 * Since : 1.0
 */


/**
 * Content area class
 */

add_filter( 'educationpress_content_area_class', 'educationpress_tec_contet_area_class' );

if(!function_exists('educationpress_tec_contet_area_class')){
	function educationpress_tec_contet_area_class ( $class ) {

		if( is_singular('tribe_events') || is_post_type_archive('tribe_events') ){

			$class = 'col-md-12';

		}

		return $class;
	}
}


/**
 * TEC Page Title
 */


add_filter( 'ep_theme_page_title', 'educationpress_tec_page_title' );

if(!function_exists('educationpress_tec_page_title')){
	function educationpress_tec_page_title( $title ){
		if( is_post_type_archive('tribe_events') || is_singular( 'tribe_events' )){
			$title = esc_html__( 'Events', 'wp-education' );
		}

		return $title;
	}
}