<?php
/**
 * Template for displaying the list of course is in wishlist
 *
 * @author ThimPress
 */

defined( 'ABSPATH' ) || exit();
global $post;
?>
<li id="learn-press-tab-wishlist-course-<?php echo $post->ID;?>" data-context="tab-wishlist">
	<div class="courses-list-item-inner">
		<div class="courses-thum">
			<?php echo ep_get_ep_aq_resize_thumbnail( 340, 340, get_post_thumbnail_id(), true, true ); ?>
		</div>
		<div class="courses-content">
			<h3 class="ep-course-title"><?php the_title( sprintf( '<a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a>' ); ?></h3>
			<span class="ep-course-author-name"><a href="<?php echo esc_url( educationpress_author_profile_url( get_the_author_meta('ID') ) ) ?>"><?php echo get_avatar( get_the_author_meta( 'ID' ), 25 )?><?php the_author(); ?></a></span>
			<?php echo educationpress_course_ratings(); ?>
			<?php LP_Addon_Wishlist::instance()->wishlist_button( $post->ID );?>
		</div>
	</div>
</li>