<?php
/**
 * Template for displaying course content within the loop
 *
 * @author  ThimPress
 * @package LearnPress/Templates
 * @version 1.0
 */

if ( !defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

?>
<div id="post-<?php the_ID(); ?>" <?php post_class( array( 'ep-course-item', 'ep-archive-course-item', 'col-sm-6', apply_filters( 'ep_course_archive_grid_column', 'col-md-3' ) ) ); ?>>

	<?php do_action( 'learn_press_before_courses_loop_item' ); ?>

	<a href="<?php the_permalink();?>" class="course-title">

		<?php do_action( 'learn_press_courses_loop_item_title' ); ?>

	</a>

	<?php do_action( 'learn_press_after_courses_loop_item' ); ?>

</div>