<?php
/**
 * Template part for displaying a message that course cannot be found.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package educationpress
 */

?>

<section class="no-results not-found">
	<header class="page-header">
		<h1 class="page-title"><?php esc_html_e( 'No Result Found', 'wp-education' ); ?></h1>
	</header><!-- .page-header -->

	<div class="page-content">
		<?php echo do_shortcode( '[ep_lms_course_search before_search="" after_search_stats="off" before_search_img=""]' ); ?>
	</div><!-- .page-content -->
</section><!-- .no-results -->